<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="nmrafd" date="2023-06-21T11:37:11.124+02:00" expNo="1" name="Padmaja2306" owner="" procNo="1" source="/opt/nmrdata/data/nmrafd/nmr">
      <PeakPickDetails>F1=29.381479ppm, F2=-19.981491ppm, MI=3.00cm, MAXI=1000.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.695566" intensity="1.100000e+01" type="0"/>
  </PeakList1D>
</PeakList>
